cmd.help.aliases: 가명
cmd.help.availableParameters: '사용가능한 매개변수'
cmd.help.availableVariables: '사용가능한 변수'
cmd.help.commandHelp: '명령어에 대한 자세한 내용을 확인하려면 `{0}help <Command Name>`을 이용하십시오 (예시 `{0}help joinmessage`).'
cmd.help.commandNotFound: '이런! 그 명령어는 존재하지 않습니다.'
cmd.help.commands: 명령어
cmd.help.description: 설명
cmd.help.links: '다른 유용한 자료'
cmd.help.links.donate: 후원
cmd.help.links.permissions: '펄미션 안내'
cmd.help.links.supportServer: '지원 서버'
cmd.help.links.website: '정보 웹사이트'
cmd.help.prefix.alternative: "그 대신에 **{0}yoshi** 를 접두사로 사용할 수 있습니다\n(예시: {0}help 대신에 **{0}yoshihelp** )"
cmd.help.prefix.change: '명령어의 접두사는 `{0}prefix` 명령어를 사용하면 변경할 수 있습니다.'
cmd.help.prefix.example: '예시 : **{0}avatar**'
cmd.help.prefix.info: '모든 명령어들은 **{0}**의 접두사를 사용합니다.'
cmd.language.languageChanged: '언어가 {0}(으)로 변경되었습니다!'
commandDescription.addcommand: '현재 채널 또는 서버에 실행 가능한 텍스트 명령어를 추가합니다.'
commandDescription.anime: 'Kitsu.io 에서 에니미를 검색하세요.'
